crypting

Hashes and Crypto in GAP

Version 0.9
Released 2018-09-22

This project is maintained by Markus Pfeiffer

GAP Package crypting

The crypting package provides some cryptographic primitives so that the JuptyerKernel package works.

The current version of this package is version 0.9, released on 2018-09-22. For more information, please refer to the package manual. There is also a README file.

Dependencies

This package requires GAP version >= 4.10

The following other GAP packages are needed:

Author

Markus Pfeiffer.

Feedback

For bug reports, feature requests and suggestions, please use the issue tracker.